<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/json.css">
    <title>Json</title>
</head>
<body>
<center>
    <Header>
        <h1 class="tit">Inicio</h1>
    </Header>

    <nav class="menu">
        <ul>
            <li><a href="/html/json.html">01</a></li>
        </ul>
    </nav>
</center>
</body>
</html>